<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>setup.DDRS.PHQ</name>
<version>1</version>
<engineversion>32</engineversion>
<description>Setup</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><text>load&#160;text:&#160;id=</text><var>8850</var></line>
<line linenr="002" indent=""><text>load&#160;text:&#160;id=</text><var>8609</var></line>
<line linenr="003" indent=""></line>
<line linenr="004" indent=""><text>set&#160;script&#160;command&#160;upgrade:&#160;command=</text><var>COMMAND_TYPE_STATION_41</var><text>&#160;&#160;upgrade=</text><var>[TRUE]</var></line>
<line linenr="005" indent=""><text>set&#160;script&#160;command&#160;upgrade:&#160;command=</text><var>COMMAND_TYPE_STATION_42</var><text>&#160;&#160;upgrade=</text><var>[TRUE]</var></line>
<line linenr="006" indent=""><text>set&#160;script&#160;command&#160;upgrade:&#160;command=</text><var>COMMAND_TYPE_STATION_43</var><text>&#160;&#160;upgrade=</text><var>[TRUE]</var></line>
<line linenr="007" indent=""><text>set&#160;script&#160;command&#160;upgrade:&#160;command=</text><var>COMMAND_TYPE_CUSTOM_61</var><text>&#160;&#160;upgrade=</text><var>[TRUE]</var></line>
<line linenr="008" indent=""></line>
<line linenr="009" indent=""><text>global&#160;script&#160;map:&#160;set:&#160;key=</text><var>COMMAND_TYPE_STATION_41</var><text>,&#160;class=</text><var>Dock</var><text>,&#160;race=</text><var>Player</var><text>,&#160;script=</text><call>DDRS.PHQ.Build</call><text>,&#160;prio=</text><var>0</var></line>
<line linenr="010" indent=""><text>global&#160;script&#160;map:&#160;set:&#160;key=</text><var>COMMAND_TYPE_STATION_42</var><text>,&#160;class=</text><var>Dock</var><text>,&#160;race=</text><var>Player</var><text>,&#160;script=</text><call>DDRS.PHQ.Remodel</call><text>,&#160;prio=</text><var>0</var></line>
<line linenr="011" indent=""><text>global&#160;script&#160;map:&#160;set:&#160;key=</text><var>COMMAND_TYPE_STATION_43</var><text>,&#160;class=</text><var>Dock</var><text>,&#160;race=</text><var>Player</var><text>,&#160;script=</text><call>DDRS.PHQ.AddRemoveWare</call><text>,&#160;prio=</text><var>0</var></line>
<line linenr="012" indent=""><text>global&#160;script&#160;map:&#160;set:&#160;key=</text><var>COMMAND_TYPE_CUSTOM_61</var><text>,&#160;class=</text><var>Ship</var><text>,&#160;race=</text><var>Player</var><text>,&#160;script=</text><call>DDRS.PHQ.SetSYPosition</call><text>,&#160;prio=</text><var>0</var></line>
<line linenr="013" indent=""></line>
<line linenr="014" indent=""><text>set&#160;script&#160;command&#160;upgrade:&#160;command=</text><var>COMMAND_TYPE_STATION_41</var><text>&#160;&#160;upgrade=</text><var>[TRUE]</var><text>&#160;&#160;script=</text><call>DDRS.PHQ.CommAvail</call></line>
<line linenr="015" indent=""><text>set&#160;script&#160;command&#160;upgrade:&#160;command=</text><var>COMMAND_TYPE_STATION_42</var><text>&#160;&#160;upgrade=</text><var>[TRUE]</var><text>&#160;&#160;script=</text><call>DDRS.PHQ.CommAvail</call></line>
<line linenr="016" indent=""><text>set&#160;script&#160;command&#160;upgrade:&#160;command=</text><var>COMMAND_TYPE_CUSTOM_61</var><text>&#160;&#160;upgrade=</text><var>[TRUE]</var><text>&#160;&#160;script=</text><call>DDRS.PHQ.CommAvail</call></line>
<line linenr="017" indent=""></line>
<line linenr="018" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="setup.DDRS.PHQ" /><sval type="int" val="32" /><sval type="string" val="Setup" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="14"><sval type="array" size="3"><sval type="int" val="151" /><sval type="int" val="4" /><sval type="int" val="8850" /></sval><sval type="array" size="3"><sval type="int" val="151" /><sval type="int" val="4" /><sval type="int" val="8609" /></sval><sval type="array" size="5"><sval type="int" val="144" /><sval type="int" val="18" /><sval type="int" val="1141" /><sval type="int" val="131075" /><sval type="int" val="10" /></sval><sval type="array" size="5"><sval type="int" val="144" /><sval type="int" val="18" /><sval type="int" val="1142" /><sval type="int" val="131075" /><sval type="int" val="10" /></sval><sval type="array" size="5"><sval type="int" val="144" /><sval type="int" val="18" /><sval type="int" val="1143" /><sval type="int" val="131075" /><sval type="int" val="10" /></sval><sval type="array" size="5"><sval type="int" val="144" /><sval type="int" val="18" /><sval type="int" val="761" /><sval type="int" val="131075" /><sval type="int" val="10" /></sval><sval type="array" size="10"><sval type="int" val="118" /><sval type="int" val="18" /><sval type="int" val="1141" /><sval type="string" val="DDRS.PHQ.Build" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="12" /><sval type="int" val="2007" /><sval type="int" val="10" /><sval type="int" val="10" /></sval><sval type="array" size="10"><sval type="int" val="118" /><sval type="int" val="18" /><sval type="int" val="1142" /><sval type="string" val="DDRS.PHQ.Remodel" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="12" /><sval type="int" val="2007" /><sval type="int" val="10" /><sval type="int" val="10" /></sval><sval type="array" size="10"><sval type="int" val="118" /><sval type="int" val="18" /><sval type="int" val="1143" /><sval type="string" val="DDRS.PHQ.AddRemoveWare" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="12" /><sval type="int" val="2007" /><sval type="int" val="10" /><sval type="int" val="10" /></sval><sval type="array" size="10"><sval type="int" val="118" /><sval type="int" val="18" /><sval type="int" val="761" /><sval type="string" val="DDRS.PHQ.SetSYPosition" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="12" /><sval type="int" val="2004" /><sval type="int" val="10" /><sval type="int" val="10" /></sval><sval type="array" size="6"><sval type="int" val="154" /><sval type="int" val="18" /><sval type="int" val="1141" /><sval type="int" val="131075" /><sval type="int" val="10" /><sval type="string" val="DDRS.PHQ.CommAvail" /></sval><sval type="array" size="6"><sval type="int" val="154" /><sval type="int" val="18" /><sval type="int" val="1142" /><sval type="int" val="131075" /><sval type="int" val="10" /><sval type="string" val="DDRS.PHQ.CommAvail" /></sval><sval type="array" size="6"><sval type="int" val="154" /><sval type="int" val="18" /><sval type="int" val="761" /><sval type="int" val="131075" /><sval type="int" val="10" /><sval type="string" val="DDRS.PHQ.CommAvail" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="4"><sval type="array" size="2"><sval type="int" val="2" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="6" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="10" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="13" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
